[API Reference](../README.md) > [TransferEventResult](../interfaces/TransferEventResult.md)

# Interface: TransferEventResult

## Hierarchy

**TransferEventResult**

## Index

### Properties

* [from](TransferEventResult.md#from)
* [to](TransferEventResult.md#to)
* [value](TransferEventResult.md#value)

---

## Properties

<a id="from"></a>

###  from

**● from**: *[Address](../#Address)*

*Defined in [wrappers/standardToken.ts:275](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/standardToken.ts#L275)*

`msg.sender` for `transfer`, `from` for `transferFrom` indexed

___
<a id="to"></a>

###  to

**● to**: *[Address](../#Address)*

*Defined in [wrappers/standardToken.ts:280](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/standardToken.ts#L280)*

the recipient of the tokens indexed

___
<a id="value"></a>

###  value

**● value**: *`BigNumber`*

*Defined in [wrappers/standardToken.ts:281](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/standardToken.ts#L281)*

___

